Subject: Re: Chris Gaffney
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 8 Jun 2000 12:29:00 -0700 (PDT)

Janet, I received your message and heard you loud and clear.  We need to 
diversify the talent working on your deals.  Let's get you together with 
Julia next week to discuss.

	Janet R Dietrich
	06/06/00 04:01 PM
		 
		 To: Mark E Haedicke/HOU/ECT@ECT, David W Delainey/HOU/ECT@ECT
		 cc: 
		 Subject: Chris Gaffney

I just heard that Chris Gaffney is transferring to the Toronto office. His 
skill sets/capabilities have been critical in the closing of both the UI and 
NSTAR deals and he has been actively engaged in the long-term NSTAR deal, 
Con-Ed, and our Project Green Jacket. It is critical to our business to have 
no transitional period with attorneys and I expect his replacement to be 
fully up to speed (i.e. knowledge of the power market, understanding of 
structured power transactions, etc) relative to definitive documents around 
these transactions. Chris is definitely a loss to our team. Please advise as 
to his qualified replacement on these specific deals.  Thanks.